html, body {
  height: 100%;
  margin: 0;
  display: flex;
  flex-direction: column;
}

#content {
  flex: 1 0 auto;
}

#footer {
  flex-shrink: 0;
  background-color: #333;
  color: #fff;
  padding: 20px 0;
  text-align: center;
}

.footer a {
  color: #fff;
  text-decoration: none;
}

.footer a:hover {
  text-decoration: underline;
}
